Debian Bug report logs - #656104
opu: package apr/1.2.12-5+lenny5

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Stefan Fritsch <sf@sfritsch.de>

Date: Mon, 16 Jan 2012 14:57:05 UTC

Severity: normal

Tags: confirmed, lenny

Fixed in version 5.0.10

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#656104; Package release.debian.org. (Mon, 16 Jan 2012 14:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Fritsch <sf@sfritsch.de>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 16 Jan 2012 14:57:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@sfritsch.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: opu: package apr/1.2.12-5+lenny5
Date: Mon, 16 Jan 2012 15:54:59 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: opu

As discussed with adsb, apr needs a sourceful update to bring the arches
back in sync. Changelog:

apr (1.2.12-5+lenny5) oldstable; urgency=low

* Disable robust pthread mutexes on alpha, arm, and armel. This fixes
  build problems on buildds running newer Linux kernels.

We already do the same in squeeze/sid. Debdiff is attached.

Please review.
Cheers,
Stefan
[apr-lenny.debdiff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#656104; Package release.debian.org. (Mon, 16 Jan 2012 19:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 16 Jan 2012 19:06:04 GMT) Full text and rfc822 format available.

Message #10 received at 656104@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Stefan Fritsch <sf@sfritsch.de>, 656104@bugs.debian.org
Subject: Re: Bug#656104: opu: package apr/1.2.12-5+lenny5
Date: Mon, 16 Jan 2012 19:02:29 +0000
tag 656104 + lenny confirmed
thanks

On Mon, 2012-01-16 at 15:54 +0100, Stefan Fritsch wrote:
> As discussed with adsb, apr needs a sourceful update to bring the arches
> back in sync. Changelog:
> 
> apr (1.2.12-5+lenny5) oldstable; urgency=low
> 
> * Disable robust pthread mutexes on alpha, arm, and armel. This fixes
>   build problems on buildds running newer Linux kernels.
> 
> We already do the same in squeeze/sid. Debdiff is attached.

Please go ahead; thanks.

Regards,

Adam





Added tag(s) confirmed and lenny. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Mon, 16 Jan 2012 19:06:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#656104; Package release.debian.org. (Tue, 17 Jan 2012 19:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 17 Jan 2012 19:21:11 GMT) Full text and rfc822 format available.

Message #17 received at 656104@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 656104@bugs.debian.org
Cc: Stefan Fritsch <sf@sfritsch.de>
Subject: Re: Bug#656104: opu: package apr/1.2.12-5+lenny5
Date: Tue, 17 Jan 2012 19:19:48 +0000
tag 656104 + pending
thanks

On Mon, 2012-01-16 at 19:02 +0000, Adam D. Barratt wrote:
> On Mon, 2012-01-16 at 15:54 +0100, Stefan Fritsch wrote:
> > As discussed with adsb, apr needs a sourceful update to bring the arches
> > back in sync. Changelog:
> > 
> > apr (1.2.12-5+lenny5) oldstable; urgency=low
> > 
> > * Disable robust pthread mutexes on alpha, arm, and armel. This fixes
> >   build problems on buildds running newer Linux kernels.
> > 
> > We already do the same in squeeze/sid. Debdiff is attached.
> 
> Please go ahead; thanks.

For the record, this was uploaded and accepted; thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 17 Jan 2012 19:21:13 GMT) Full text and rfc822 format available.

Reply sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
You have taken responsibility. (Sat, 10 Mar 2012 12:29:27 GMT) Full text and rfc822 format available.

Notification sent to Stefan Fritsch <sf@sfritsch.de>:
Bug acknowledged by developer. (Sat, 10 Mar 2012 12:29:31 GMT) Full text and rfc822 format available.

Message #24 received at 656104-done@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 639645-done@bugs.debian.org
Cc: 644149-done@bugs.debian.org, 656104-done@bugs.debian.org
Subject: Closing 5.0.10 bugs
Date: Sat, 10 Mar 2012 12:23:07 +0000
Version: 5.0.10

The packages corresponding to these bugs have now been included in the
5.0.10 point release.  I'm therefore closing the bugs.

Regards,

Adam





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Apr 2012 07:32:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:50:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.